/* 

-----------------------------------------------------------------------------------------------
Author			: Puneet Sakhuja
Contacts		: contact.sakhuja@gmail.com, www.puneetsakhuja.com, +97150-9372493, Dubai
Project Name	: 
Browser Tested	: Mozilla FF 2.0, IE 6,7, Safari
-----------------------------------------------------------------------------------------------
*/


body{ margin:0; padding:0;  color:#5B5858; font-family:Helvetica, Arial, sans-serif; font-size:13px;
line-height:21px;}
h1 , h2 , h3 , h4 , h5 , h6 , ul, li , p{ margin:0; padding:0;}
.clear{ clear:both; margin:0; padding:0;}


/* -------------------------Reset-------------------------*/
a.infoemail{
		padding-left: 55px;
	}
h1 a {
	float:left;
	background:url(../images/logo.jpg) no-repeat;
	width:313px;
	height:80px;
	margin:16px 0 0 0;
	}


h2 {
	float:left;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-weight:normal;
	margin:30px 0 0px 0;
	text-transform:uppercase;
	}
	
	
h2 span { color:#BD3A34;
}	


.heading01 {
	margin:40px 0 0 71px;}
	
a {color:#BE3A34; text-decoration:underline}
a:hover {
	 text-decoration:none;
	 }
/* -------------------------Global Selectors-------------------------*/



/* -------------------------IDs-------------------------*/



/* -------------------------Classes-------------------------*/


.header {
	margin:auto;
	width:910px;
	padding:0;
	height:160px;
	}


.nav {
	float:left;
	width:910px;
	margin:20px 0 0 0;
	}
	
.nav ul {
	float:left;
	list-style:none;
	}
	
.nav ul li {
	float:left;
	}	

.nav ul li a {
	float:left;
	font-size:16px;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:15px 15px 0 15px;
	height:35px;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 5px 0 0;
	}
	
.nav ul li a:hover {
	background:url(../images/navbg.jpg) repeat-x;
	color:#FFF;
	-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
-webkit-box-shadow: -1px -1px 2px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    -1px -1px 2px 0px rgba(50, 50, 50, 1);
box-shadow:         -1px -1px 2px 0px rgba(50, 50, 50, 1);
	}	


.nav ul li a.active {
	background:url(../images/navbg.jpg) repeat-x;
	color:#FFF;
	-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
-webkit-box-shadow: -1px -1px 9px 0px rgba(50, 50, 50, 0.46);
-moz-box-shadow:    -1px -1px 9px 0px rgba(50, 50, 50, 0.46);
box-shadow:         -1px -1px 9px 0px rgba(50, 50, 50, 0.46);
	}	
	
.sociallink {
	float:right;
	width:140px;
	margin:15px 0 0 0;
	}	
	
.sociallink a img  {
	float:left;
	margin:0 0 0 5px;
	border:1px solid #fff;
	}
	
.sociallink img:hover {
	border:1px solid #999;
	opacity:0.7;
filter:alpha(opacity=70);
	}
	
	
	
.bannerBox {
	margin:-2px auto 0 auto;
	width:100%;
	height:445px;
	border-top:10px solid #BE3A34;
	z-index:9;
	position:absolute;
	background:url(../images/bannerbg01.png) top center no-repeat #BE3A34;
}	
	
	
.bannerbox01 {
	margin:auto;
	width:910px;
	}
	
.Left-Top-Box {
	float:left;
	width:455px;
	height:445px;
	}
	
.Left-Top-Box p {
	float:left;
	width:455px;
	font-size:13px;
	color:#fff;
	line-height:21px;
	font-family:Helvetica, Arial, sans-serif;
	margin:20px 0 0 0;
	}	
	
	
.readmore a {
	background:url(../images/readmore.jpg) repeat-x;
	padding:0 15px;
	height:29px;
	float:left;
	font-size:15px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	margin:20px 0 0 0;
	padding:13px 15px 0 15px;
	text-decoration:none;
	color:#fff;
	
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 0.75);
border-radius:5px; -webmoz-border-radius:5px ;

	}
	
.readmore a:hover { background-position:bottom;}	

.balckBox {
	margin:453px auto 30px auto;
	width:100%;
	border-bottom:10px solid #BE3A34;
	background:url(../images/midbg01.jpg) repeat-x;
	height:555px;
	float:left;
}


.balckBox-Cont {
	margin:auto;
	width:1055px;
	height:555px;
	}
	
.balckBox-Cont p {
	float:left;
	width:910px;
	margin:40px 0 0 71px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:22px;
	color:#fff;
	font-style:oblique;
	font-weight:bold;
	line-height:32px;
	}	
	
.viewlink {
	margin:33px 0 0 455px!important;}	
	
.baclhead {
	color:#4F4D4D;
	line-height:25px;
	}	
	
.caption {
	 text-transform:uppercase;
	 font-size:12px!important;
	 	font-family:Helvetica, Arial, sans-serif;
		}	
		
.bottompara { color:#5B5858!important;
}		
.footerB {
	background:#BE3A34;
	height:50px;
	margin:auto;
	width:100%;
	float:left;
	}

.footer {
	width:910px;
	margin:auto;
	}
	
.footer p {
	width:910px;
	float:left;
	font-size:12px;
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	margin:20px 0 0 0;
	}	
	
.footer p a {
	text-decoration:underline;
	font-size:12px;
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	}
	
.footer p a:hover {
	text-decoration:none;}
	
.contentbox {
	width:910px;
	margin:478px auto 0;
	}
	
.contentbox p {
	width:440px;
	margin:0px 0 25px 0;
	float:left;
	padding:0;
	line-height:19px;

	}	
	
	
.fullpara {
	padding:0!important;
	width:445px!important;
	background:none!important;
	border:0!important;
	}
	
.fullpara01 {
	padding:0!important;
	width:300px!important;
	background:none!important;
	border:0!important;
	}	
	
.baclhead2 {
	color:#BE3A34;
	width:300px;
	font-size:18px;
	margin:0 0 25px 0;
	}
	
.red { color:#BE3A34;
}	


/* form */
.contact-form { width:430px; float:left; margin:0px 0px 50px 0px; display:inline; }
.contact-form label { width:430px; font-size:13px; color:#BE3A34;float:left; margin:0px 0 7px 10px; font-family:Helvetica, Arial, sans-serif;}
.contact-form label span { color:#052924;}

.contact-form input { border:1px solid #e2e2e2; width:430px; padding:0 0 0 5px; height:26px; line-height:26px!important; margin:0px 0px 10px 4px; color:#656565;font-family:Helvetica, Arial, sans-serif; }

.contact-form select { border:1px solid #e2e2e2; width:400px; float:left; height:26px; padding:2px; line-height:26px!important; margin:0px 0px 10px 0px;font-family:Helvetica, Arial, sans-serif;}

.contact-form textarea { border:1px solid #e2e2e2; width:430px; padding:0 0 0 5px; height:156px; line-height:26px!important; margin:0px 0px 10px 4px; color:#656565;font-family:Helvetica, Arial, sans-serif; font-size:13px; }

.contact-form input.submit { text-transform:uppercase; width:70px;  background:#BE3A34; height:33px; color:#fff; font-weight:normal; padding:0 5px; text-align:center; border:0px; cursor:pointer; font-size:12px;  margin:17px 0 0 0px!important; moz-border-radius: 5px; border-radius: 5px;}

.contact-form input.submit:hover {background:#DC0614;}

.banner {
	margin:auto;
	width:910px;}
	
.bannerAB {
	width:1274px;
	height:435px;
	background:url(../images/ab01.png) no-repeat;
	margin:auto;}	
	
.bannerAB h3 {
	float:left;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:34px;
	margin:290px 0 0 180px;
	text-transform:uppercase;
	line-height:45px;
	text-shadow: 2px 2px #000;
	}	
	
.redpara {
	background:#ED1C26;
font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	padding:20px 0 20px 20px;
	width:485px;
	color:#FFF;
	line-height:27px;
	margin:250px 0 0 70px;
	font-style:italic;
	border-radius:15px; -webmoz-border-radius:15px ;
	float:left;
	}	
	
.abmar { margin:430px auto 0 auto;}	



.topshadow01 {
	width:100%;
	float:left;
	height:455px;
	background:url(../images/shadowtop.png) top repeat-x;
	position:absolute;
	z-index:9!important;
	top:203px;
	}
	
	.conbg {
		background:url(../images/contbg.jpg) top center no-repeat;
		height:445px;
		}
		
	.pro01 {
		background:url(../images/pro01.png) top center no-repeat;
		height:445px;}	
		
		
.fullparred {
	font-size:22px;
	color:#BE3A34;
	line-height:29px!important;
	width:910px!important;
	font-family:Georgia, "Times New Roman", Times, serif!important;
	font-style:italic;}		
	
.tabs {
	float:left;
	width:200px;
	}	
	
.tabs ul {
	float:left;
	width:200px;
	list-style:none;
	}

.tabs ul li {
	float:left;
	width:200px;
	}
	
.tabs ul li a {
	float:left;
	width:190px;
	color:#000;
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:7px 0 7px 10px;
	border-bottom:1px solid #D6D6D6;
	
	text-decoration:none;
	
	}	
	
.tabs ul li a:hover {	background:url(../images/navbg.jpg) repeat-x;
moz-border-radius: 5px; border-radius: 5px;
	color:#FFF;
}
html ul.tabs li.active, html ul.tabs li.active a { 	background:url(../images/navbg.jpg) repeat-x;
moz-border-radius: 5px; border-radius: 5px;
	color:#FFF;
 }

.tabcontentcol {
	float:left;
	width:685px;
	margin:0px 0 30px 25px;}
	
.tabcontentcol img { float:left;
margin:0 0 20px 20px;

}	

.tabcontentcol img:hover { opacity: 0.6;
filter: alpha(opacity=60);}


.contbg {
	background:url(../images/pro02.png) top center no-repeat #BE3A34;
	margin:-10px auto 0 auto;
	width:100%;
	height:445px;
	border-top:10px solid #BE3A34;
	z-index:9;
	position:absolute;
	
	}
	
	
.LeftBoxCont {
	float:left;
	width:455px;
	}	
	
.Mangingwi {
	float:left!important;
	width:210px!important;
	line-height:18px!important;
	}	
	
.Mangingwi2 {
	float:right!important;
	width:220px!important;
	line-height:18px!important;
	}	
	
	
.HBAred { font-family:Georgia, "Times New Roman", Times, serif;}	
	